Subject: Re: [Healeys] List notes

From: Peter Dzwig via Healeys <[email-masked]>
Date: Mon, 15 Dec 2025 11:10:42 +0000

Mark,

Thanks for posting this. It's very helpful to know what's going on.

One thing that I didn't get is whether you are going to attempt the 
upgrade in parallel or not.

Upgrading/updating is really becoming a bit of an issue with Mailman and 
lists that have been in existence for a long while, as you say so much 
has changed. However reading the docs from thew FSF it looks like 
upgrading from 2.1.x to 3 *can* be done, although some URL links will 
break, but I am sure you are aware of that.

Good luck,

Peter

On 15/12/2025 10:01, Mark Bradakis via Healeys wrote:
> There was some discussion on another list regarding list activity of 
> late.  This is what I wrote, thought some of you might be interested.
> 
> =====
> 
> 
> A lot has changed over the last 35 years or so.  When I took over from 
> Jim Muller, who took over from Dale Cook, back in the late 80s the 
> "Internet" was still a wet behind the ears baby.  These days, wow, 
> completely different!
> 
> This list is a fragment of the original british-cars list.  But one 
> thing has not changed, and that is my commitment to providing this 
> content as best I can, free of charge.  Sure there were times when I did 
> *everything* by hand, one request at a time, for email address changes, 
> additions, deletions.  There were times I was belittled for making what 
> seemed like arbitrary decisions to the unaware observer. There were 
> times I worked 20 - 30 hours a week on Team dot Net, even before it was 
> Team dot Net.
> 
> These days my workload is way down, thanks to automated email list 
> software.  But things are always changing when it comes to computers. 
> These days it is all still running, but who knows for how long.
> 
> Mailman 2, the version I have running on the Team Net server, was 
> released in April of 2004.  It has long since been shuffled off to 
> inactive status as far as the folks maintaining it are concerned.  But 
> still it chugs along, these days pieced together with chewing gum and 
> baling wire.
> 
> In case you are wondering:
> 
>   [root@autox data]# uptime
>   15:13:45 up 876 days, 21:00,  1 user,  load average: 0.61, 0.55, 0.59
>   [root@autox data]# uname -a
>   Linux autox 5.3.11-100.fc29.x86_64 #1 SMP Tue Nov 12 20:41:25 UTC 2019 
> x86_64 x86_64 x86_64 GNU/Linux
> 
> Yes, the server has not been booted for about 2 and a half years.  The 
> fc29 in the uname output is the level of Fedora running, last updated in 
> 2019.  My personal computer is at revision 41.  A LOT has changed.  I 
> fear that if the server goes down, it may never come back up cleanly on 
> its own.  I am hoping to make it go for at least 1,000 days of 
> continuous running.  But I'll burn that bridge before we cross it, or 
> however the saying goes.
> 
> For now, there are people who still enjoy these old lists, still finding 
> them useful, and a lot more appealing than mass market social media 
> outlets, with advertising you need to wade through to find anything 
> worthwhile.
> 
> And as long as I am able, I will keep it that way.  Enjoy the coming 
> festive season!
> 
> mjb.
> 
> ps:  A week before the winter solstice, and I just got back from a top 
> down drive with the British Motor Club of Utah.  Sunny, mid 50s here in 
> the Salt Lake area.  Unreal!
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> 
> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/ 
> archive/healeys
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/ 
> [email-masked]
> 

-- 
Dr. Peter Dzwig

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]